IntegrationsKlaviyo

Get one sign-up form.

POST
/integrations/connections/{connection_id}/providers/klaviyo/forms/get

Get one sign-up form.

Authorization

bearerApiKey
AuthorizationBearer <token>

Create a scoped API key in the Adlass settings.

In: header

Path Parameters

connection_id*string

Resource identifier: connection_id.

Formatuuid

Header Parameters

X-Request-Id?string

Optional correlation identifier.

Lengthlength <= 128

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/integrations/connections/123e4567-e89b-42d3-a456-426614174000/providers/klaviyo/forms/get" \  -H "Content-Type: application/json" \  -d '{    "form_id": "example"  }'
{  "form_id": "example",  "name": "Customer documents",  "status": "ACTIVE",  "ab_test": false,  "created_at": "example",  "updated_at": "example"}